body {
  background:       #292929;
  font-family:      verdana,Helvetica,sans-serif;
  font-size:        11px;
  font-size-adjust: none;
  font-stretch:     normal;
  font-style:       normal;
  font-variant:     normal;
  font-weight:      normal;
  line-height:      1.4;
  margin:           0pt;
  padding:          0pt;
  text-align:       center;
  height:           100%
}

#content {
  background:       #4E1026 url('../images/bg01.gif') repeat-y center center;
  width:            800px;
  height:           1265px;
  color:            #FFFFFF;
  margin-left:      auto;
  margin-right:     auto;
  position:         relative;
  text-align:       center;
}

#banner {
  background-color: #4E1026;
  margin-top:       10px;
  width:            800px;
  height:           219px;
  color:            #FFFFFF;
  margin-left:      auto;
  margin-right:     auto;
  position:         relative;
  text-align:       center;
}

/* movies style */

#movie01 {
  position:         absolute;
  left:             298px;
  top:              222px;
}

#movie02 {
  position:         absolute;
  left:             298px;
  top:              465px;
}

#movie03 {
  position:         absolute;
  left:             298px;
  top:              708px;
}

#movie04 {
  position:         absolute;
  left:             298px;
  top:              951px;
}

div.movie {
  background-color: #292929;
  width:            320px;
  height:           240px
}

img.movie {
  border:           none;
  width:            320px;
  height:           240px;
}

div.text {
  display:          none;
}

/* image style */

div.image {
  display:          none;
}

/* text style */

#mtext03,
#mtext04 {
    display:          none;
}

#mtext01 {
  text-align:       center;
  position:         absolute;
  left:             10px;
  top:              588px;
}

#mtext02 {
  text-align:       center;
  position:         absolute;
  left:             10px;
  top:              1074px;
}

/* link style */

#link01 {
  background:       url('../images/link01.jpg') no-repeat center center;
  width:            285px;
  height:           369px;
  text-align:       center;
  position:         absolute;
  left:             10px;
  top:              219px;
}

#link02 {
  background:       url('../images/link02.jpg') no-repeat center center;
  width:            285px;
  height:           369px;
  text-align:       center;
  position:         absolute;
  left:             10px;
  top:              705px;
}

#link03 {
  display:          none;
}

#link04 {
  background:       url('../images/element01.jpg') no-repeat center center;
  width:            169px;
  height:           967px;
  text-align:       center;
  position:         absolute;
  left:             621px;
  top:              222px;
}

/* copyright style */

#copyright01 {
  position:         relative;
  top:              985px;
  color:            #FFFFFF;
  font-weight:      bold;
  font-size:        10px;
  text-decoration:  none;
  line-height:      10px;
}

/* link style */

a.link,
a.link:ACTIVE
a.link:VISITED {
  font-weight:      bold;
  color:            #39860C;
  text-decoration:  none;
}

a.link:HOVER {
  text-decoration:  underline;
}

a.link_black,
a.link_black:ACTIVE
a.link_black:VISITED {
  color:            #000000;
  font-weight:      bold;
  font-size:        10px;
  text-decoration:  none;
}

a.link_black:HOVER {
  text-decoration:  underline;
}

#root {
  display:          none;
}

/* tracker style */
/* do not change this style! */

#tracker {
  position:         absolute;
  top:              0px;
  left:             0px;
  width:            1px;
  height:           1px;
  overflow:         hidden;
}

img.tracker {
  border:           none;
}